PDA

View Full Version : [xubuntu] Problem with python-gtk2 after upgrade



j5am
August 23rd, 2012, 05:27 PM
Hello everyone, I'm new to this forum, so please if this is wrong sub-forum I'm sorry but dint really know which one is the most adequate. Moderators please switch this topic to adequate subforum if its wrong. Now to the issues.


I upgraded my system today and now when I go to python>>help('modules') I get this error.

https://gist.github.com/3437807

I did alot of googling on the error and tryed everything I could find but nothing really helped. Then I saw suggestion to reinstall python(2.7) which I was using at the time.

So I did(and all ~300MB of packages which where dependent on it), in hope that it would help. And it dint :(